if（出现至少1个“明确”状态的触发iRECIST后新病灶） 
{
   触发iRECIST后新病灶疗效为 是
}
else if (只要有一个触发iRECIST后新病灶评估为NE)
{
   触发iRECIST后新病灶疗效为 NE
}
else if (只要有一个触发iRECIST后新病灶评估为疑似)
{
    触发iRECIST后新病灶疗效为 疑似
}
else
{
    触发iRECIST后新病灶疗效为 否
}